=== debian/control ===
Source: gramps
Section: gnome
Priority: optional
Maintainer: James A. Treacy <treacy@debian.org>
Build-Depends-Indep: libxml-parser-perl, python-gtk2, gettext, libgconf2-dev, python-central (>= 0.5.6), python, intltool
Build-Depends:  debhelper (>= 7)
Standards-Version: 3.8.3
Homepage: http://www.gramps-project.org/
XS-Python-Version: >=2.5

Package: gramps
Architecture: all
Depends: ${python:Depends}, librsvg2-common, python-gtk2, xdg-utils, ${misc:Depends}
Replaces: gramps-manual, gramps-extending-doc
Conflicts: gramps-manual, gramps-extending-doc, gramps-common, python-gtk-1.2
Recommends: graphviz, python-webkit, python-gtkmozembed
Suggests: ttf-freefont, python-enchant, python-gtkspell
Description: Genealogical research program
 GRAMPS is an Open Source genealogy program written in Python, using
 the GTK/GNOME interface. It is an extremely flexible program fitting
 the needs for both the amateur genealogist and serious genealogical
 researcher.
 GRAMPS has the ability to import GEDCOM files exported from many
 proprietary genealogy programs and can produce a large number of
 reports in many popular formats.
XB-Python-Version: ${python:Versions}
