## gramps 3.2.3

=== debian/changelog ===
gramps (3.2.3-4) unstable; urgency=low

  * added one line fix to preven crash on export. Closes: #603464

 -- James A. Treacy <treacy@debian.org>  Mon, 15 Nov 2010 14:41:58 -0500

gramps (3.2.3-3) unstable; urgency=low

  * Added missing entries for new files for Slovenian translation to
    appropriate Makefile.am . Closes: #599544

 -- James A. Treacy <treacy@debian.org>  Fri, 08 Oct 2010 15:16:11 -0400

gramps (3.2.3-2) unstable; urgency=low

  * Updated Slovenian translation

 -- James A. Treacy <treacy@debian.org>  Tue, 05 Oct 2010 22:54:36 -0400

gramps (3.2.3-1) unstable; urgency=low

  * New upstream version

 -- James A. Treacy <treacy@debian.org>  Mon, 17 May 2010 09:29:03 -0400

gramps (3.2.2-1) unstable; urgency=low

  * New upstream version

 -- James A. Treacy <treacy@debian.org>  Mon, 26 Apr 2010 09:22:26 -0400
