=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnome
 Priority: optional
 Maintainer: James A. Treacy <treacy@debian.org>
-Build-Depends-Indep: libxml-parser-perl, python-gtk2, gettext, libgconf2-dev, python-central (>= 0.5.6), python, intltool
+Build-Depends-Indep: libxml-parser-perl, python-gtk2, gettext, python-central (>= 0.5.6), python, intltool
 Build-Depends:  debhelper (>= 7)
 Standards-Version: 3.8.3
 Homepage: http://www.gramps-project.org/
