## gramps 3.2.5

=== debian/changelog ===
gramps (3.2.5-1) unstable; urgency=low

  * New upstream release

 -- James A. Treacy <treacy@debian.org>  Wed, 16 Feb 2011 23:40:45 -0500
