## gramps 3.2.6

=== debian/changelog ===
gramps (3.2.6-1ubuntu1) oneiric; urgency=low

  * Drop python-gtkmozembed recommends. We're dropping xulrunner from the
    archive, and this works with python-webkit already
    (see https://blueprints.launchpad.net/ubuntu/+spec/
           desktop-o-mozilla-rapid-release-maintenance)
    - update debian/control

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 08 Jun 2011 01:44:54 +0100

gramps (3.2.6-1) unstable; urgency=low

  * New upstream version.
  * patched to include update to Narrative Web Report

 -- James A. Treacy <treacy@debian.org>  Mon, 02 May 2011 13:26:56 -0400

gramps (3.2.5-2) unstable; urgency=low

  * replace dh_pycentral with dh_python2. Closes: #616835

 -- James A. Treacy <treacy@debian.org>  Mon, 07 Mar 2011 00:41:57 -0500
