=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: gramps
 Section: gnome
 Priority: optional
-Maintainer: James A. Treacy <treacy@debian.org>
-Build-Depends-Indep: libxml-parser-perl, python-gtk2, gettext, python-central (>= 0.5.6), python, intltool
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: James A. Treacy <treacy@debian.org>
+Build-Depends-Indep: libxml-parser-perl, python-gtk2, gettext, python, intltool
 Build-Depends:  debhelper (>= 7)
-Standards-Version: 3.8.3
+Standards-Version: 3.9.2
 Homepage: http://www.gramps-project.org/
-XS-Python-Version: >=2.5
 
 Package: gramps
 Architecture: all
 Depends: ${python:Depends}, librsvg2-common, python-gtk2, xdg-utils, ${misc:Depends}
 Replaces: gramps-manual, gramps-extending-doc
 Conflicts: gramps-manual, gramps-extending-doc, gramps-common, python-gtk-1.2
-Recommends: graphviz, python-webkit, python-gtkmozembed
+Recommends: graphviz, python-webkit
 Suggests: ttf-freefont, python-enchant, python-gtkspell
 Description: Genealogical research program
  GRAMPS is an Open Source genealogy program written in Python, using
