## gramps 3.3.0

=== debian/changelog ===
gramps (3.3.0-1) unstable; urgency=low

  * New upstream version
  * apply upstream patch to fix norwegian translation

 -- James A. Treacy <treacy@debian.org>  Mon, 20 Jun 2011 22:19:43 -0400
