=== debian/rules ===
--- 
+++ 
@@ -59,7 +59,7 @@
 	dh_link -i
 	dh_compress -i
 	dh_fixperms -i
-	dh_pycentral -i
+	dh_python2 -i
 	dh_installdeb -i
 	dh_gencontrol -i
 	dh_md5sums -i
