## gramps 3.4.0

=== debian/changelog ===
gramps (3.4.0-1) unstable; urgency=low

  * New upstream version
  * Updated desktop file. Closes: #667472

 -- James A. Treacy <treacy@debian.org>  Tue, 22 May 2012 17:18:36 -0400

gramps (3.3.2-1) unstable; urgency=low

  * New upstream version

 -- James A. Treacy <treacy@debian.org>  Sat, 19 May 2012 19:37:50 -0400
