=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Replaces: gramps-manual, gramps-extending-doc
 Conflicts: gramps-manual, gramps-extending-doc, gramps-common, python-gtk-1.2
 Recommends: graphviz, imagemagick, jhead
-Suggests: ttf-freefont, python-gtkspell
+Suggests: ttf-freefont, python-gtkspell, python-pygoocanvas
 Description: Genealogical research program
  GRAMPS is an Open Source genealogy program written in Python, using
  the GTK/GNOME interface. It is an extremely flexible program fitting
