## gramps 3.4.1

=== debian/changelog ===
gramps (3.4.1-0.3) unstable; urgency=low

  * Non-maintainer upload
  * Newer upstream release + watch file added (Closes: #718852)
  * Also fixes an error causing the family order to be incorrect on xml export
  * Apply suggested patch to 3.4.0 to fix crash when non-UTF-8 locale used
    (Closes: #627833)
  * Updated copyright file to machine readable format

 -- Ross Gammon <rossgammon@mail.dk>  Sat, 12 Oct 2013 13:03:08 +0100
