=== debian/watch ===
version=3

http://sf.net/gramps/gramps-(.+)\.tar\.gz
