## gramps 3.4.6

=== debian/changelog ===
gramps (3.4.6-1) unstable; urgency=low

  * New upstream release (Closes: #727234)
  * New maintainer (Closes: #728393)
  * Many changes and bugfixes since 3.4.1 (see NEWS file)
    - Including a fix for screens not redrawing (Closes: #686593)

 -- Ross Gammon <rossgammon@mail.dk>  Tue, 29 Oct 2013 20:17:47 +0100
