=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v

%:
	dh $@ --with python2

# Remove COPYING file (duplicates standard copyright)
override_dh_install:
	dh_install
	rm debian/gramps/usr/share/gramps/COPYING

# Test packager mode to avoid installing mime type
override_dh_auto_configure:
	dh_auto_configure -- --enable-packager-mode
