## gramps 4.0.3%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v
export PYBUILD_NAME=gramps

%:
	dh $@ --with python2 --buildsystem=pybuild

# Override auto test because upstream do not use the standard unittest discover
override_dh_auto_test:

# Override of auto_install to remove information from package
override_dh_auto_install:
	dh_auto_install
	# Remove duplicate copyright information - using lintian override npw instead
	#rm $(CURDIR)/debian/gramps/usr/share/doc/gramps/COPYING
	# Remove install file as it is not needed by package users
	rm $(CURDIR)/debian/gramps/usr/share/doc/gramps/INSTALL
	# Remove duplicate license information
	rm $(CURDIR)/debian/gramps/usr/share/doc/gramps/LICENSE

# Make css style sheets and png icons non-executable
override_dh_fixperms:
	dh_fixperms
	chmod a-x $(CURDIR)/debian/gramps/usr/share/gramps/css/Web_*.css
	chmod a-x $(CURDIR)/debian/gramps/usr/share/gramps/images/22x22/gramps*.png
	chmod a-x $(CURDIR)/debian/gramps/usr/share/gramps/images/16x16/gramps*.png

# Avoid compressing COPYING file so that it can appear in the "About" dialog
override_dh_compress:
	dh_compress -X COPYING
