## gramps 4.0.3+dfsg

=== debian/changelog ===
gramps (4.0.3+dfsg-2ubuntu1) trusty; urgency=medium

  * Fix bug preventing the editing of notes (LP: #1320596)

 -- Ross Gammon <rossgammon@mail.dk>  Mon, 02 Jun 2014 20:49:49 +0200

gramps (4.0.3+dfsg-2) unstable; urgency=low

  * Correct gtkspell dependency (Closes: #737715)
  * Apply patch from upstream to fix empty string bug (Closes: #738104)

 -- Ross Gammon <rossgammon@mail.dk>  Wed, 05 Feb 2014 23:47:46 +0100

gramps (4.0.3+dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #720858)
  * To-do notes improved and made persistent (Closes: #680692)
  * Applied patch to setup.py to fix resource path problem
  * Applied patch to disable the optional HTML View & prevent a crash
  * Remove sourceless javascript files (Closes: #736436)
  * Gramps uses Bat Mitzva internally (Closes: #502532)

 -- Ross Gammon <rossgammon@mail.dk>  Mon, 03 Feb 2014 17:28:04 +0100
