=== debian/control ===
Source: gramps
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ross Gammon <rossgammon@mail.dk>
Build-Depends-Indep:
 dh-python,
 gettext,
 intltool,
 libxml-parser-perl,
 python-all,
 python-setuptools
Build-Depends:
 debhelper (>= 9.0.0)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/collab-maint/gramps.git
Vcs-browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gramps.git
Homepage: http://www.gramps-project.org/
X-Python-Version: >= 2.7

Package: gramps
Architecture: all
Depends:
 gir1.2-gtk-3.0,
 librsvg2-2,
 python-gi,
 python-gi-cairo,
 xdg-utils,
 ${misc:Depends},
 ${python:Depends}
Recommends:
 graphviz,
 libosmgpsmap-1.0-0-dev,
 python-pyicu
Suggests:
 fonts-freefont-ttf,
 gir1.2-gexiv2-0.4,
 gir1.2-gtkspell3-3.0,
 python-pil,
 rcs
Description: Genealogical research program
 GRAMPS is an Open Source genealogy program written in Python, using
 the GTK/GNOME interface. It is an extremely flexible program fitting
 the needs for both the amateur genealogist and serious genealogical
 researcher.
 GRAMPS has the ability to import GEDCOM files exported from many
 proprietary genealogy programs and can produce a large number of
 reports in many popular formats.
