## gramps 4.0.4+dfsg

=== debian/changelog ===
gramps (4.0.4+dfsg-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1326462)

 -- Felix Geyer <debfx@ubuntu.com>  Wed, 04 Jun 2014 21:51:05 +0200

gramps (4.0.4+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Export now possible in cron job when headless (Closes: #549974)
  * Gexiv now "Recommends" to reduce messages at startup (Closes: #748933)
  * Apply patch to fix bug for media with relative paths
  * Drop patch enabling HTML view - now included in this release
  * Drop patch for empty string bug - now included in this release
  * Drop patch for editing notes bug - now included in this release
  * Improve Debian packaging 
    + Provide get-orig-source target
    + Explain repacking of source tarball in README.source
    + Updated copyright file with new dates

 -- Ross Gammon <rossgammon@mail.dk>  Tue, 17 Jun 2014 17:21:59 +0200

gramps (4.0.3+dfsg-3) unstable; urgency=low

  * Drop patch to disable HTML View
  * Apply patch to fix and re-enable the HTML View.
    Thanks to Serge Noiraud (Closes: #737771)
  * Fix bug preventing the editing of notes (Closes: #747318)

 -- Ross Gammon <rossgammon@mail.dk>  Fri, 14 Feb 2014 20:53:14 +0100
