=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gramps
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ross Gammon <rossgammon@mail.dk>
+Maintainer: Ross Gammon <rossgammon@mail.dk>
 Build-Depends-Indep:
  dh-python,
  gettext,
@@ -30,12 +29,13 @@
  ${python:Depends}
 Recommends:
  graphviz,
- libosmgpsmap-1.0-0-dev,
+ gir1.2-gexiv2-0.4,
+ gir1.2-osmgpsmap-1.0,
  python-pyicu
 Suggests:
  fonts-freefont-ttf,
- gir1.2-gexiv2-0.4,
  gir1.2-gtkspell3-3.0,
+ gir1.2-webkit-3.0,
  python-pil,
  rcs
 Description: Genealogical research program
