## gramps 4.1.1~dfsg

=== debian/changelog ===
gramps (4.1.1~dfsg-3) unstable; urgency=medium

  * Add patch to fix bugs when database upgraded to Python 3 (Closes: #779308)

 -- Ross Gammon <rossgammon@mail.dk>  Thu, 26 Feb 2015 21:57:31 +0100

gramps (4.1.1~dfsg-2) unstable; urgency=medium

  * Fix clean target (Closes: #772573)

 -- Ross Gammon <rossgammon@mail.dk>  Mon, 08 Dec 2014 19:25:11 +0100

gramps (4.1.1~dfsg-1) unstable; urgency=medium

  * New upstream release
  * Fixes import of UTF-8 gedcoms (Closes: #765876)
  * Drop patches applied upstream

 -- Ross Gammon <rossgammon@mail.dk>  Fri, 24 Oct 2014 19:30:41 +0200

gramps (4.1.0~dfsg-1) unstable; urgency=medium

  [ Ross Gammon ]
  * Update resourcepath patch for upstream use (Closes: #739223)
  * Fix unused copyright entry
  * Add Keywords entry to gramps.desktop file (Closes: #729133)
  * Add an upstream/metadata file

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Bumped standards-version to 3.9.6 (No change needed)
  * Upload to unstable

 -- Ross Gammon <rossgammon@mail.dk>  Fri, 17 Oct 2014 17:31:47 +0200

gramps (4.1.0~dfsg-1~exp1) experimental; urgency=medium

  * Debian packaging switches to Python 3 (Closes: #733607)
  * New features include:
    + Full Python 3 support
    + Better Place handling
    + Tags now supported on Event, Place, Repository, Source, and Citation
    + Enhanced media related functions

 -- Ross Gammon <rossgammon@mail.dk>  Tue, 12 Aug 2014 20:46:31 +0200

gramps (4.0.4+dfsg-2) unstable; urgency=medium

  * Apply patch to fix drag and drop of media (Closes: #753352)
  * Correct wrong date in previous changelog entry

 -- Ross Gammon <rossgammon@mail.dk>  Thu, 03 Jul 2014 19:47:26 +0200
