=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: gramps
-Section: gnome
+Section: python
 Priority: optional
 Maintainer: Ross Gammon <rossgammon@mail.dk>
 Build-Depends-Indep:
@@ -7,36 +7,37 @@
  gettext,
  intltool,
  libxml-parser-perl,
- python-all,
- python-setuptools
+ python3-all,
+ python3-setuptools,
 Build-Depends:
  debhelper (>= 9.0.0)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/gramps.git
 Vcs-browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gramps.git
 Homepage: http://www.gramps-project.org/
-X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.2
 
 Package: gramps
 Architecture: all
 Depends:
  gir1.2-gtk-3.0,
  librsvg2-2,
- python-gi,
- python-gi-cairo,
+ python3-gi,
+ python3-gi-cairo,
+ python3-bsddb3,
  xdg-utils,
  ${misc:Depends},
- ${python:Depends}
+ ${python3:Depends}
 Recommends:
  graphviz,
- gir1.2-gexiv2-0.4,
+ gir1.2-gexiv2-0.10,
  gir1.2-osmgpsmap-1.0,
- python-pyicu
+ python3-icu
 Suggests:
  fonts-freefont-ttf,
  gir1.2-gtkspell3-3.0,
  gir1.2-webkit-3.0,
- python-pil,
+ python3-pil,
  rcs
 Description: Genealogical research program
  GRAMPS is an Open Source genealogy program written in Python, using
