=== debian/watch ===
version=3

opts="dversionmangle=s/(\+|\~)dfsg//g" \
http://sf.net/gramps/gramps-(.+)\.tar\.gz
