## gramps 4.1.2~dfsg

=== debian/changelog ===
gramps (4.1.2~dfsg-1) unstable; urgency=medium

  * Move gramps from experimental to unstable
  * Switch gbp.conf debian-branch back to master
  * Change Vcs URL to cgit instead of gitweb
  * Update README.Debian as Python 3 happened in the past
  * Refresh patches

 -- Ross Gammon <rossgammon@mail.dk>  Sun, 26 Apr 2015 12:18:04 +0200

gramps (4.1.2~dfsg-1~exp1) experimental; urgency=medium

  * New upstream release
  * Set gbp.conf debian branch to experimental
  * Update upstream metadata with switch to github from sourceforge
  * Refresh patch & drop pickle patch as it came from 4.1.2
  * Update copyright years
  * Add patch to fix HTML view
  * Enable upstream unit tests during build (Closes: #739446)
  * Add an autopkgtest for the commandline import & export

 -- Ross Gammon <rossgammon@mail.dk>  Thu, 26 Mar 2015 20:02:15 +0100
