=== debian/control ===
--- 
+++ 
@@ -13,9 +13,10 @@
  debhelper (>= 9.0.0)
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/gramps.git
-Vcs-browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gramps.git
+Vcs-browser: http://anonscm.debian.org/cgit/collab-maint/gramps.git
 Homepage: http://www.gramps-project.org/
 X-Python3-Version: >= 3.2
+XS-Testsuite: autopkgtest
 
 Package: gramps
 Architecture: all
