=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,9 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
-# Override auto test because upstream do not use the standard unittest discover
+# Override auto test to enable tests as shown on upstream wiki
 override_dh_auto_test:
+	python3 setup.py test
 
 # Override of auto_install to remove information from package
 override_dh_auto_install:
