=== debian/tests/control ===
Tests: gramps-import-export
Depends: gramps, gzip
