## gramps 4.1.3~dfsg

=== debian/changelog ===
gramps (4.1.3~dfsg-2) unstable; urgency=medium

  * Update resource path patch - applied upstream
  * Add patch to fix error message and freeze in Geography View
    (Closes: #789333)
  * Drop Xs-testsuite field as tests are found automatically now

 -- Ross Gammon <rossgammon@mail.dk>  Sun, 28 Jun 2015 12:12:42 +0200

gramps (4.1.3~dfsg-1) unstable; urgency=medium

  * New upstream release
  * Fixes manpage desription of import function (LP: #1427444)
  * Fixes crash when closing detatched gramplet (Closes: #785393)

 -- Ross Gammon <rossgammon@mail.dk>  Sat, 16 May 2015 11:49:41 +0200
