=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
 Vcs-browser: http://anonscm.debian.org/cgit/collab-maint/gramps.git
 Homepage: http://www.gramps-project.org/
 X-Python3-Version: >= 3.2
-XS-Testsuite: autopkgtest
 
 Package: gramps
 Architecture: all
