=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE=1
 #export DH_OPTIONS=-v
 export PYBUILD_NAME=gramps
-export PYBUILD_INSTALL_ARGS_python3=--packaging
+export PYBUILD_INSTALL_ARGS_python3=--resourcepath=/usr/share
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
