## gramps 4.2.0~dfsg

=== debian/changelog ===
gramps (4.2.0~dfsg-1) unstable; urgency=medium

  * New upstream release
  * Drop patches applied upstream or cherry-picked from there
  * Add version constraints for gtk and pygobject
  * Add goocanvas dependency - available soon
  * Drop webkit dpendency as HTML view has been removed
  * Force removal of upstream packages when installing Debian one
    (LP: #1464845)
  * Drop fixperm override as permissions fixed upstream
  * Fix spelling error in changelog
  * Switch to nose for unit tests
  * Add build dependencies for the nose tests
  * Update copyright file
  * Add uversionmangle to watch file to deal with alpha/beta versions
  * Add manual test cases
  * Drop FAQ URL from upstream metadata - changes every release
  * Add patch to fix transparent windows in Ubuntu.
    Thanks to Lance Orner (LP: #1451259)

 -- Ross Gammon <rossgammon@mail.dk>  Tue, 11 Aug 2015 23:03:11 +0200
