=== debian/control ===
--- 
+++ 
@@ -9,6 +9,12 @@
  libxml-parser-perl,
  python3-all,
  python3-setuptools,
+ python3-nose,
+ python3-django,
+ gir1.2-gtk-3.0 (>= 3.10.0),
+ python3-gi (>= 3.12.0),
+ python3-gi-cairo,
+ python3-bsddb3
 Build-Depends:
  debhelper (>= 9.0.0)
 Standards-Version: 3.9.6
@@ -20,9 +26,9 @@
 Package: gramps
 Architecture: all
 Depends:
- gir1.2-gtk-3.0,
+ gir1.2-gtk-3.0 (>= 3.10.0),
  librsvg2-2,
- python3-gi,
+ python3-gi (>= 3.12.0),
  python3-gi-cairo,
  python3-bsddb3,
  xdg-utils,
@@ -35,10 +41,16 @@
  python3-icu
 Suggests:
  fonts-freefont-ttf,
+ gir1.2-goocanvas-2.0,
  gir1.2-gtkspell3-3.0,
- gir1.2-webkit-3.0,
  python3-pil,
  rcs
+Conflicts:
+ python-gramps,
+ python3-gramps
+Replaces:
+ python-gramps,
+ python3-gramps
 Description: Genealogical research program
  GRAMPS is an Open Source genealogy program written in Python, using
  the GTK/GNOME interface. It is an extremely flexible program fitting
