=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,15 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
-# Override auto test to enable tests as shown on upstream wiki
+# Override auto test to enable node tests
 override_dh_auto_test:
-	python3 setup.py test
+	DJANGO_SETTINGS_MODULE=gramps.webapp.settings nosetests3 -vv \
+	--exclude=TestcaseGenerator \
+	--exclude=vcard \
+	--exclude=merge_ref_test \
+	--exclude=test3b_delete_tree_constraint \
+	--exclude=test_consistent_with_DISPLAY_env \
+	--exclude=test4_arbitrary_uncode_path
 
 # Override of auto_install to remove information from package
 override_dh_auto_install:
@@ -23,13 +29,6 @@
 	#Remove license information in COPYING file & link to system license
 	rm $(CURDIR)/debian/gramps/usr/share/doc/gramps/COPYING
 	ln -s /usr/share/common-licenses/GPL-2 $(CURDIR)/debian/gramps/usr/share/doc/gramps/COPYING
-
-# Make css style sheets and png icons non-executable
-override_dh_fixperms:
-	dh_fixperms
-	chmod a-x $(CURDIR)/debian/gramps/usr/share/gramps/css/Web_*.css
-	chmod a-x $(CURDIR)/debian/gramps/usr/share/gramps/images/22x22/gramps*.png
-	chmod a-x $(CURDIR)/debian/gramps/usr/share/gramps/images/16x16/gramps*.png
 
 # Fix clean target
 override_dh_clean:
