=== debian/watch ===
version=3

opts=\
dversionmangle=s/(\+|\~)dfsg//g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
http://sf.net/gramps/gramps-(.+)\.tar\.gz
