## gramps 4.2.2~dfsg

=== debian/changelog ===
gramps (4.2.2~dfsg-1) unstable; urgency=medium

  * New upstream release
  * Contains fix for crash when entering death with no birth
    (Closes: #810815)
  * Update copyright years
  * Fix spelling error in NEWS file

 -- Ross Gammon <rossgammon@mail.dk>  Mon, 18 Jan 2016 20:33:51 +0100

gramps (4.2.1~dfsg-2) unstable; urgency=medium

  * Fix FTBFS by excluding nose from webapp directory
    (Closes: #805202)
  * Attempt to fix reproducibility issue by adding --force
    option to setup.py
  * Add patch to fix gi.respository import without version warnings
    Thanks to Vincent Smeets (Closes: #802010)

 -- Ross Gammon <rossgammon@mail.dk>  Sun, 06 Dec 2015 13:54:16 +0100

gramps (4.2.1~dfsg-1) unstable; urgency=medium

  * New upstream release
  * Update watchfile to github tarball location
  * Drop patch previously cherry picked from upstream
  * Unapply patches from source
  * Update copyright file
  * Drop watch line from upstream/metadata file
  * No PKG-INFO to install anymore
  * Install NEWS file as the upstream changelog
  * Change section from python to misc to avoid lintian warning

 -- Ross Gammon <rossgammon@mail.dk>  Mon, 19 Oct 2015 22:54:34 +0200
