=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: gramps
-Section: python
+Section: misc
 Priority: optional
 Maintainer: Ross Gammon <rossgammon@mail.dk>
 Build-Depends-Indep:
@@ -10,6 +10,7 @@
  python3-all,
  python3-setuptools,
  python3-nose,
+ python3-nose-exclude,
  python3-django,
  gir1.2-gtk-3.0 (>= 3.10.0),
  python3-gi (>= 3.12.0),
